@charset "UTF-8";/*Tips*/.tips_wind {display:none;width:100%;position:fixed;z-index:9999;left:0;top:33%;text-align:center;font-size:14px;}
.tips_wind span {background:rgba(0,0,0,0.7);border-radius:6px;color:#fff;text-align:center;line-height:30px;padding:10px 12px;margin:0 auto;display:inline-block;max-width:180px;}
#loading {width:100%;height:100%;background-color:#000;position:fixed;left:0;top:0;z-index:99998;}
#loadingAnim {width:360px;height:200px;position:fixed;left:50%;top:50%;margin:-180px 0 0 -180px;z-index:99999;}
#loadingAnim .loadingtit {width:100%;height:50px;line-height:50px;font-size:20px;color:#999;text-align:center;}
#loadingAnim .loadingtxt {width:100%;height:60px;line-height:60px;font-size:40px;color:#fff;text-align:center;}
#loadingAnim .loadingAnim-img-wrap {position:absolute;left:80px;top:120px;width:200px;height:1px;}
#loadingAnim .loadingAnim-img-wrap .loadingAnim-img {position:absolute;right:0;top:0;width:100%;height:2px;background-color:#000;}
#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g {position:absolute;right:0;top:0;width:100%;height:2px;background-color:#fff;}
.hide {display:none;}
.Minbox {width:100%;position:relative;background-size:auto  100%;overflow:hidden;}
.Min1 {height:923px;position:relative;background:url("/sw/destiny/images/bj.jpg") no-repeat center;display:block;}
.Min1 .videobox {width:100%;height:100%;position:absolute;top:0px;left:0px;overflow:hidden;}
.Min1 .videobox video {position:absolute;height:923px;width:2060px;left:50%;margin-left:-1030px;}
.Min1 .textbj {position:absolute;width:100%;background:url("/sw/destiny/images/textbj1.png") no-repeat center;width:1928px;height:925px;left:50%;margin-left:-964px;top:0px;}
.Min1 .center {width:100%;margin:0 auto;height:100%;position:relative;}
.Min1 .center .btn {background:url("/sw/destiny/images/ico_img.png") no-repeat center;display:block;height:161px;width:651px;background-position:0 -461px;position:absolute;left:50%;margin-left:-325px;bottom:140px;}
.Min1 .center .btn:hover {background-position:0 -280px;}
.Min2 {height:840px;position:relative;background:url("/sw/destiny/images/bj2.jpg") no-repeat center;display:block;padding:110px 0 0 0;overflow:hidden;width:100%;}
.Min2 .center {width:1660px;height:100%;position:relative;}
.Min2 .left {float:left;width:600px;}
.Min2 .left .img {width:100%;overflow:hidden;}
.Min2 .rit {float:right;}
.Min2 .rit .tabbox {height:63px;width:100%;text-align:center;}
.Min2 .rit .tabbox .tab {display:inline-block;vertical-align:middle;background:url("/sw/destiny/images/ico_img.png") no-repeat center;width:217px;background-position:0 0;height:63px;line-height:63px;color:#fff;font-size:24px;margin:0 20px;cursor:pointer;}
.Min2 .rit .tabbox .tab:hover {background-position:-244px 0;}
.Min2 .rit .tabbox .on {font-weight:bold;background-position:-244px 0;}
.Min2 .rit .warpimg {width:820px;height:573px;position:relative;margin-top:30px;}
.Min2 .rit .warpimg .lab {width:100%;height:100%;position:relative;}
.Min2 .rit .warpimg .lab img {position:absolute;left:0px;top:0px;right:0px;bottom:0px;margin:auto;display:block;max-width:100%;}
.Min2 .textbox {position:absolute;width:100%;height:auto;left:0px;bottom:20px;color:#fff;text-align:center;}
.Min2 .textbox .tex {font-size:22px;font-weight:bold;line-height:30px;padding-bottom:25px;}
.Min2 .textbox p {color:#f69704;font-size:18px;letter-spacing:1px;}
.Min3 {height:948px;position:relative;background:url("/sw/destiny/images/bj3.jpg") no-repeat center;display:block;overflow:hidden;width:100%;}
.Min3 .center {width:100%;position:relative;height:100%;}
/* .Min3 .center .btbj {position:absolute;width:1429px;height:537px;left:50%;margin-left:-715px;top:-116px;background:url("/sw/destiny/images/btbj.png") no-repeat center;} */
.Min3 .center .tabul {padding-top:175px;}
.Min3 .center .tabul .ul {width:1402px;height:387px;position:relative;z-index:1;}
.Min3 .center .tabul .ul ul {width:105%;}
.Min3 .center .tabul .ul ul li {width:250px;height:130px;float:left;position:relative;margin:0 67px 50px 0;
    background:url(/sw/destiny/images/css_sprites.png) no-repeat;
    background-position:  0 -217px;
}
.Min3 .center .tabul .ul ul li .motao {width:100%;height:100%;text-align:center;color:#fff;line-height:130px;position:absolute;top:0px;left:0px;font-size:35px;}
.Min3 .center .btnbox {width:100%;margin:0 auto;height:70px;}
.Min3 .center .btnbox .btn1 {float:right;height:84px;width:342px;text-align:center;line-height:60px;height:93px;color:#fff;display:block;
    font-size:30px;position:relative;margin:-2px  0 0 0;
    background:url(/sw/destiny/images/css_sprites.png) no-repeat;
    overflow: hidden;
    text-indent: -999em;
    background-position:  -5px -5px;

}
.Min3 .center .btnbox .btn1:hover { 
    background-position:  -5px -108px;
}
.Min3 .center .btnbox .btn1 input {opacity:0;display:block;width:100%;height:100%;position:absolute;top:0px;left:0;cursor:pointer;}
.Min3 .center .btnbox .lunbox {margin:3px 0 0 20px;float:right;background:url("/sw/destiny/images/ico_img.png") no-repeat center;display:block;height:52px;width:400px;background-position:0 -79px;overflow:hidden;padding:10px 33px;}
.Min3 .center .btnbox .lunbox .bd {width:100%;height:52px;overflow:hidden;}
.Min3 .center .btnbox .lunbox .bd li {width:400px;height:52px;text-align:center;color:#fff;font-size:20px;line-height:52px;}
.Min3 .center .textp {float:left;color:#fff;font-size:20px;line-height:40px;}
.Min3 .center .btn {width:179px;height:44px;text-align:center;border:1px solid #29a7ff;background:#1f79bb;cursor:pointer;color:#fff;float:right;line-height:44px;font-size:22px;margin-top:180px;}
.Min3 .center .btn:hover {opacity:0.9;}
.tanshou {width:100%;height:100%;background:rgba(0,0,0,0.5);position:fixed;top:0;left:0;z-index:100;display:none;}
/*谢谢参与*/.tanshou .tan1 {width:316px;position:fixed;left:42%;top:35%;left:calc(50% - 180px);z-index:51;border-radius:8px;background:#12171a;padding-top:25px;display:none;}
.tanshou .tan1 img {position:absolute;right:8px;top:8px;cursor:pointer;}
.tanshou .tan1 span {color:#c9c9c9;height:155px;text-align:center;font-size:25px;padding-bottom:25px;font-weight:normal;display:block;line-height:115px;}
/*抽中*/.tanshou .tan2 {width:316px;position:fixed;left:50%;top:50%;margin-left:-160px;margin-top:-100px;z-index:51;border-radius:8px;background:#12171a;padding-top:25px;display:none;}
.tanshou .tan2 img {position:absolute;right:8px;top:8px;cursor:pointer;}
.tanshou .tan2 p {color:#c9c9c9;height:43px;line-height:43px;text-align:center;font-size:19px;padding:15px 5px;}
.tanshou .tan2 span {color:#c9c9c9;height:35px;text-align:center;font-size:15px;font-weight:normal;display:block;}
.tanshou .tan2 .btn {width:134px;height:38px;background:#1aa4d3;text-align:center;line-height:34px;margin:0 auto;font-size:16px;color:#fff;border-radius:8px;margin-bottom:20px;cursor:pointer;}
/*登记*/.tanshou .tan3 {position:fixed;left:50%;top:50%;margin-top:-275px;margin-left:-190px;height:545px;width:376px;z-index:1001;border:0;border-radius:10px;background:#12171a;padding-top:6px;display:none;}
.tanshou .tan3 .toplist {height:75px;text-align:center;color:#ffea00;font-size:23px;width:100%;margin:0 auto;margin-bottom:26px;font-weight:normal;border-bottom:2px solid #000;border-radius:10px 10px 0 0;}
.tanshou .tan3 .toplist h2 {height:45px;line-height:45px;text-align:center;font-size:23px;font-weight:500;color:#ff9934;}
.tanshou .tan3 .toplist h3 {font-size:14px;color:#c9c9c9;font-weight:500;}
.tanshou .tan3 .inpu {width:325px;margin:0 auto;height:40px;border-radius:10px;background:none;line-height:40px;color:#c9c9c9;padding:0 10px;margin-top:10px;border:1px solid #683714;}
.tanshou .tan3 input {height:36px;width:210px;background:none;border:none;color:#c9c9c9;font-size:18px;}
.tanshou .tan3 .pa {color:#c9c9c9;font-size:13px;height:20px;line-height:20px;width:325px;margin:0 auto;text-align:center;}
.tanshou .tan3 .btn {width:320px;margin:0 auto;height:35px;background:#1aa4d3;border-radius:10px;margin-top:20px;border:none;text-align:center;line-height:35px;color:#fff;font-size:19px;cursor:pointer;display:block;}
.tanshou .tan3 .p1 {height:35px;line-height:35px;color:#c9c9c9;font-size:25px;width:345px;margin:0 auto;margin-top:20px;}
.tanshou .tan3 .p2 {line-height:38px;color:#c9c9c9;font-size:19px;width:344px;margin:0 auto;}
.tanshou .tan3 img {position:absolute;top:20px;right:20px;cursor:pointer;}
.tanshou .tan {-webkit-box-shadow:1px 6px 36px rgba(0,0,0,0.5);box-shadow:1px 6px 36px rgba(0,0,0,0.5);border-radius:5px 5px 3px 3px;}
/*中奖记录*/.tanshou .tan4 {width:400px;position:fixed;left:50%;top:50%;max-height:400px;padding-bottom:20px;min-height:100px;margin-left:-200px;margin-top:-200px;z-index:51;border-radius:8px;background:#12171a;padding-top:25px;display:none;}
.tanshou .tan4 img {position:absolute;right:8px;top:8px;cursor:pointer;}
.tanshou .tan4 .bt {font-size:20px;text-align:center;height:40px;line-height:40px;color:#c9c9c9;}
.tanshou .tan4 p {color:#c9c9c9;height:25px;line-height:25px;text-align:center;font-size:16px;margin:0px 15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.tanshou .tan4 .scroll_box {overflow-y:auto;width:99%;max-height:400px;min-height:50px;overflow-x:hidden;}
.tanshou .tan4 .scroll_box::-webkit-scrollbar {width:6px;height:6px;background:#000;}
.tanshou .tan4 .scroll_box::-webkit-scrollbar-button {width:0;height:0;}
.tanshou .tan4 .scroll_box::-webkit-scrollbar-corner {display:block;}
.tanshou .tan4 .scroll_box::-webkit-scrollbar-thumb {background-clip:padding-box;background-color:#c9c9c9;border-radius:10px;}
@media screen and (max-width:1600px) {.Min2 .center {width:1400px;}
.Min2 .center .left {width:700px;}
.Min2 .center .left img {width:700px;}
.Min2 .center .rit {width:700px;}
.Min2 .center .warpimg {width:700px;}
}
@media screen and (max-width:1399px) {.Min3 .center .tabul .ul {width:100%;}
.Min3 .center .tabul .ul ul li {margin:0 25px 25px 0;}
}
@media screen and (max-width:1300px) {.Min2 .center {width:100%;}
.Min2 .center .left {width:600px;}
.Min2 .center .left img {width:600px;}
.Min2 .center .rit {width:600px;}
.Min2 .center .warpimg {width:600px;}
}
